/* ORGANIZATION OF CSS FILE
0 – Reset
1 – Typography
2 – Navigation
3 – Content Layout
4 – Footer
5 - Layout changes for >1200px width screens
------------- */


/* ----- 0 RESET ----- */
/* ----- (taken from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/)----- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol,
ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: """";
}

/* ----- 1 TYPOGRAPHY ----- */

h1 {
	font-family: Montserrat;
	font-weight: 600;
	font-size: 2rem;
	color: #4a4a4a;
	line-height: 2.5rem;
}

h2 {
	font-family: Montserrat;
	font-weight: 600;
	font-size: 1.3rem;
	color: #4a4a4a;
}

h3 {
	font-family: Source Sans Pro;
	font-weight: 400;
	font-size: 1.25rem;
	color: #4a4a4a;
	line-height: 2rem;
}

h4 {
	font-family: Source Sans Pro;
	font-weight: 600;
	font-size: 1.3rem;
	color: #4a4a4a;
	line-height: 2rem;
}

h5 {
	font-family: Source Sans Pro;
	font-weight: 600;
	font-size: 1.2rem;
	color: #4a4a4a;
	line-height: 2rem;
}

p {
	font-family: Source Sans Pro;
	font-weight: 400;
	font-size: 1.1rem;
	color: #4a4a4a;
	line-height: 1.75rem;
}

a {
	font-family: Montserrat;
	font-weight: 500;
	font-size: 1rem;
	color: #9B9B9B;
	text-decoration: none;
}

.product-helper-text {
	font-family: Montserrat;
	letter-spacing: 0.01rem;
	line-height: 0.85rem !important;
	font-size: 0.7rem;
	color: #4a4a4a;
}

.caps-link-text {
	text-transform: uppercase;
	letter-spacing: 0.02rem;
	font-size: 0.9rem;
	font-weight: 600;
}

.product-link-text {
	letter-spacing: 0.025rem;
	font-size: 0.7rem !important;
}

.material-icons {
	font-size: 1.2rem;
	margin-right: 0.75rem;
	vertical-align: text-bottom;
}


/* ----- 2 NAVIGATION ----- */

/* ----- 3 CONTENT LAYOUT ----- */


.layout-bounds-wide {
	max-width: 1200px;
	margin: 0 auto;
}

.layout-bounds {
	max-width: 1000px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

.big-header {
	height: 10rem;
}

.big-header h1 {
	color: white;
	padding-top: 6rem;
	padding-left: 3rem;
}

.home-link-with-arrow {
	margin-left: 3rem;
	margin-right: 3rem;
	text-decoration: underline;
}

.home-link-with-arrow a {
	color: #2D81B5;
}

.home-link-with-arrow img {
	margin-left: 0.5rem;
	height: 0.9rem;
	vertical-align: top;
}

/* -- NAV -- */

#home-navigation {
	background-color: #ffffff;
	border-bottom: 0.1rem solid #f0f0f0;
	height: 4rem;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}

#home-navigation-contents {
	width: 100%;
	max-width: 96rem;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#home-navigation-logo {
	width: 100%;
}

#home-navigation-logo img {
	height: 2rem;
	margin: 0 auto;
	display: block;
	margin-top: 1rem;
	z-index: 2;
	opacity: 1;
}

/* -- HAMBURGER MENU -- */
/* The following (used on the mobile hamburger menu) has been adapted from https://codepen.io/g13nn/pen/eHGEF
Permitted to change and use commercially under CC license: https://opensource.org/licenses/MIT
Modifications made include changes to class names, id names, styling, text content, and more
The licensor does not endorse Covis or this use. */


.hamburger {
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 45px;
	padding: 5px 15px 0px 15px;
	color: #999;
	border: 0;
	font-size: 1.4em;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
}

.cross {
	background: none;
	position: absolute;
	top: 0px;
	right: 0;
	padding: 7px 15px 0px 15px;
	color: #999;
	border: 0;
	font-size: 3em;
	line-height: 65px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
}

.menu {
	z-index: 1000000;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	background: #ffffff;
	position: absolute;
	text-align: center;
	font-size: 12px;
	margin-top: 1rem;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.menu li {
	display: block;
	padding: 15px 0 15px 0;
	border-bottom: #dddddd 1px solid;
}

.menu li:hover {
	display: block;
	background: #ffffff;
	padding: 15px 0 15px 0;
	border-bottom: #dddddd 1px solid;
}

.menu ul li a {
	text-decoration: none;
	margin: 0px;
	color: #666;
}

.menu ul li a:hover {
	color: #666;
	text-decoration: none;
}

.menu a {
	text-decoration: none;
	color: #666;
}

.menu a:hover {
	text-decoration: none;
	color: #666;
}

.glyphicon-home {
	color: white;
	font-size: 1.5em;
	margin-top: 5px;
	margin: 0 auto;
}

header {
	display: inline-block;
	font-size: 12px;
}

/* -- HERE ENDS MODIFIED HAMBURGER MENU CSS FROM CODEPEN -- */


/* -- HERO -- */

#home-hero {
	height: 32rem;
	background-image: url("../img/mobile-hero.jpg");
	background-size: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: table;
	width: 100%;
}

#home-hero-text-container {
	vertical-align: middle;
	display: table-cell;
	overflow: wrap;
	padding-left: 3rem;
	padding-top: 3rem;
}

#home-hero-subtext {
	margin-top: 2rem;
}

/* -- THREE PREVIEWS -- */

#home-three-previews {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.home-three-previews-item {
	width: 100%;
	float: left;
	padding-top: 3rem;
	padding-bottom: 4rem;
}

#preview-blue-background {
	background-color: #2D81B5;
	color: white;
}

#preview-dark-blue-background {
	background-color: #1A577E;
	color: white;
}

.home-three-previews-icon img {
	height: 2.5rem;
	margin-left: 3rem;
	margin-bottom: 2rem;
}

.home-three-previews-body {
	margin: 2rem 3rem 2rem 3rem;
}

.home-three-previews-header {
	margin-left: 3rem;
	margin-right: 3rem;
}

/* -- ABOUT -- */

#home-about-covis {
	margin-top: 3rem;
	width: 100%;
}

#home-about-covis-big-logo {}

#home-about-covis-big-logo img {
	height: 5rem;
	display: block;
	margin: 0 auto;
}

#home-about-covis-text {}

#home-about-covis-text-container {
	padding: 4rem;
}

#home-about-covis-text-container p {
	margin-top: 2rem;
}


/* -- TIMELINE -- */

#home-covis-timeline {
	margin-top: 1rem;
	background-color: #4A4A4A;
	padding: 3rem;
}

#home-covis-timeline-big-header h1 {
	color: white;
	font-size: 2rem;
}

.full-width-image img {
	width: 100%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.timeline-link-fixes {
	margin-left: 0;
	margin-top: 3rem;
}

.timeline-link-fixes a {
	color: #ffffff;
}

/* -- compliance -- */

#home-covis-compliance {
	margin-top: 1rem;
	background-color: #2D81B5;
	padding: 3rem;
}

home-covis-compliance-big-header h1 {
	color: white;
	font-size: 2rem;
}

.full-width-image img {
	width: 100%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.compliance-link-fixes {
	margin-left: 0;
	margin-top: 3rem;
}

.compliance-link-fixes a {
	color: #ffffff;
}


/* -- TEAM -- */
#home-meet-the-team-big-header {
	background-color: #2D81B5;
	margin-bottom: 1rem;
}

#home-meet-the-team-container {
	width: 100%;
}

.home-team-category-mobile h2 {
	margin: 3rem 3rem 1.5rem 3rem;
	;
}

.home-team-category-mobile h3 {
	font-size: 1rem;
	margin: -0.5rem 3rem 1.5rem 3rem;
	line-height: 1.25rem;
	color: #9B9B9B;
}

#mobile-bod {
	margin-top: 4rem;
}

#mobile-advisory {
	margin-top: 4rem;
}


/* Following CSS and associated HTML (used in Team on mobile) has been adapted from https://stackoverflow.com/questions/19170781/show-hide-divs-on-click-in-html-and-css-without-jquery#19170853
Permitted to change and use commercially under CC license: https://creativecommons.org/licenses/by-sa/3.0/
Modifications made include changes to class names, id names, styling, text content, and more -->
The licensor does not endorse Covis or this use. */

.collapse {
	cursor: pointer;
	display: block;
}

.collapse+input {
	display: none;
	/* hide the checkboxes */
}

.collapse+input+div {
	display: none;
}

.collapse+input:checked+div {
	display: block;
}

/* END CSS from StackOverflow */

.mobile-team-name {
	padding: 1rem 3rem 1rem 3rem;
}

.mobile-team-name p {
	color: #2D81B5;
}

.mobile-team-bio {
	border-bottom: 1px solid #eaeaea;
	padding: 1rem 3rem 1rem 3rem;
}


/* -- PARTNERSHIPS -- */
#home-partnerships {}

#home-partnerships-big-header {
	background-color: #1A577E;
}

#home-subheader {
	margin-top: 4rem;
	width: 75%;
}

#home-partnerships-container {
	margin-left: 3rem;
}

.home-partnerships-body {
	margin-top: 2rem;
	margin-right: 2rem;
}

.home-partnerships-header {
	margin-right: 2rem;
}

#home-partnerships-container h4 {
	color: #1A577E;
}

#home-subheader h4 {
	color: #4a4a4a;
}

#home-partnerships h4 {
	margin-top: 4rem;
}

#home-partnerships-logos {
	padding-right: 3rem;
}

/* -- PRODUCTS -- */
#home-products {
	margin-top: 6rem;
}

#home-products-big-header {
	background-color: #2D81B5;
}

#home-products-all-products {
	margin-left: 3rem;
	margin-right: 3rem;
}

#home-products-all-products h4 {
	color: #2D81B5;
	margin-bottom: 2rem;
}

.home-products-product {
	height: 16rem;
	width: 16rem;
	border-radius: 0.5rem;
	box-shadow: 0px 10px 25px 7px rgba(0, 0, 0, .05);
	position: relative;
	margin: 0 auto;
	margin-bottom: 2rem;
}

.home-products-product span {
	position: absolute;
	left: 1.5rem;
	bottom: 1.5rem;
	margin-right: 1.5rem;
}

.home-products-product span a {
	font-size: 0.75rem;
	letter-spacing: normal;
	text-decoration: underline;
}

.home-products-product img {
	max-width: 10rem;
	margin-left: 1.5rem;
	margin-top: 1.5rem;
}

#home-products-product-information {
	margin-top: 3rem;
	font-size: 0.8rem;
	color: #9B9B9B;
	line-height: 1rem;
	margin-left: 3rem;
	margin-right: 3rem;
}

.home-products-product-small {
	height: auto;
	width: 16rem;
	border-radius: 0.5rem;
	box-shadow: 0px 10px 25px 7px rgba(0, 0, 0, .05);
	margin: 0 auto;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 1rem 0 1rem 0;
	position: relative;
}

.home-products-product-small h5 {
	font-family: Source Sans Pro;
	font-weight: 600;
	font-size: 1.3rem;
	color: #4a4a4a;
	line-height: 2rem;
}

/* -- COPAY -- */
#home-copay {
	margin-top: 6rem;
}

#home-copay-big-header {
	background-color: #1A577E;
}

#home-copay-description {
	margin-left: 3rem;
	margin-bottom: 4rem;
}

/* -- NEWS -- */
#home-news {
	margin-top: 6rem;
}

#home-news-big-header {
	background-color: #2D81B5;
}

#home-news-all-news {
	margin-left: 3rem;
	margin-right: 3rem;
}

.news-story-headline {
	margin-top: 3rem;
}

.news-story-date {
	margin-top: 1rem;
	color: #9B9B9B;
}

.news-link-fixes {
	margin-left: 0rem !important;
	margin-top: 1rem;
}

.news-link-fixes a {
	color: #2D81B5;
}

/* ----- 4 FOOTER ----- */

#home-footer,
#home-footerMO {
	margin-top: 3rem;
	margin-bottom: 3rem;
	background-color: #4a4a4a;
}

#home-footer-container {
	margin-top: 3rem;
	padding-bottom: 3rem;
	margin-left: 3rem;
	margin-right: 3rem;
}

#home-footer-phone-numbers {
	width: 100%;
}

.home-footer-category {
	margin-bottom: 2rem;
}

.home-footer-category-title p {
	font-size: 1rem;
	color: #A4A4A4;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}

.home-footer-category-info p {
	color: #ffffff;
	font-size: 1rem;
}

.home-footer-category-info a {
	color: #ffffff;
	font-size: 1rem;
	font-family: Source Sans Pro;
	font-weight: 400;
}

.home-footer-address-and-copyright {
	margin-top: 3rem;
}

#home-footer-copyright p {
	color: #A4A4A4;
	font-size: 0.8rem;
	line-height: 1.35rem;
}

.hide-on-mobile {
	visibility: hidden;
	height: 0;
	padding: 0;
	margin: 0;
}

.contact-list {
	margin-top: 10px;
}

.home-footer-address-and-copyright.layout-bounds {
	margin: 30px !important;
}

/* ----- 5 TIMELINE PAGE ----- */

#timeline-container {
	padding: 30px;
}
#timeline-big-header {
	height: 15rem;
	background-color: #2D81B5;
}

#timeline-big-header h1 {
	color: white;
	padding-top: 9rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

.timeline-bounds {
	margin: 3rem;
}

.timeline-left-year {
	color: #2D81B5;
	margin-top: 4rem;
}

.timeline-event-date {
	color: #9B9B9B;
	margin-top: 2rem;
}

.timeline-event-details {
	margin-top: 1rem;
}

/* ----- 5 compliance PAGE ----- */

#compliance-big-header {
	background-color: #2D81B5;
}

#compliance-big-header h1 {
	color: white;
	padding: 4rem 2rem 2rem;
	margin: 0;
}

.compliance-bounds {
	margin: 3rem;
}

.compliance-left-year {
	color: #2D81B5;
	margin-top: 4rem;
}

.compliance-event-date {
	color: #9B9B9B;
	margin-top: 2rem;
}

.compliance-event-details {
	margin-top: 1rem;
}
